FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by PDP-11.
Your IP: 44.197.197.23

php e21e9ab1-5aa2-4d6c-8839-92dcec5d3acf

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/SRPMS/FAIL/php,e21e9ab1-5aa2-4d6c-8839-92dcec5d3acf.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2021/07/03 10:56:13

Toc:

  • error 1
  • error: line 412: Bad Requirename: qualifiers: Requires(triggerpostun): sed >= 4.0
  • error 2
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 3
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 4
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 5
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 6
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 7
  • internal error: cache_rpm_dump not called! (missing %prep?)
  • error 8
  • error: line 412: Bad Requirename: qualifiers: Requires(triggerpostun): sed >= 4.0
  • error 9
  • Error: package build failed. (no more info)
  • error 10
  • error: No files produced.
  • error 11
  • error: Macro %_builddir has empty body

Content:

request from: adamg
started at: Sat Jul  3 10:56:05 2021
building SRPM using: cd rpm/packages; nice -n 0 ./builder -nu -nm --nodeps --http --define '_pld_builder 1' -bs  -r PHP_5_4  -Tp auto/th/ -tt   php.spec 2>&1

Cloning into 'php'...
From git://git.pld-linux.org/packages/php
 * [new ref]         refs/notes/commits -> refs/notes/commits
cdcba5287d86e70a7791dc21abad0e8cc366cd50
Switched to a new branch 'PHP_5_4'
Already up to date.
warning: Macro expanded in comment on line 187: %{orgname}-zlib.patch # no longer needed?

warning: Macro expanded in comment on line 201: %{orgname}-curl-limit-speed.patch # applied upstream

warning: Macro expanded in comment on line 215: %{orgname}-m4-divert.patch # no longer needed, upstream supports new ac

warning: Macro expanded in comment on line 225: %{orgname}-krb5-ac.patch # not needed on 5.4 anymore

warning: Macro expanded in comment on line 228: %{orgname}-m4.patch # not needed on 5.4 branch

error: line 412: Bad Requirename: qualifiers: Requires(triggerpostun):	sed >= 4.0
Name (NVR) query failed
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
internal error: cache_rpm_dump not called! (missing %prep?)
WARNING! Spec name (php) does not agree with package name ()

No conditional flags passed

from available:
--with   :	 default_php embed gcov interbase_inst mm mysqlnd oci suhosin system_gd system_libzip tests type_hints zts
--without:	 alternatives apache1 apache2 bcmath bz2 calendar cgi ctype curl enchant filter fpm imap instantclient interbase intl kerberos5 ldap litespeed mhash mssql mysqli odbc openssl pcre pdo_sqlite pgsql phar pspell recode snmp sqlite2 sqlite3 sybase_ct tidy wddx webp xmlrpc

Available branches: PHP_5_2 PHP_5_3 PHP_5_4 PHP_5_5 PHP_5_6 PHP_7_0 PHP_7_1 PHP_7_2 PHP_7_3 PHP_7_4 RA-branch RA-branch-security RA-branch_DEVEL RA-branch_general ini master migrate mysqlnd-link sapi-inis
Searching for tag auto/th/--...
Searching for tag auto/th/--...
./builder[2720]: ulimit: unlimited exceeds allowable coredump(blocks) limit
warning: Macro expanded in comment on line 187: %{orgname}-zlib.patch # no longer needed?

warning: Macro expanded in comment on line 201: %{orgname}-curl-limit-speed.patch # applied upstream

warning: Macro expanded in comment on line 215: %{orgname}-m4-divert.patch # no longer needed, upstream supports new ac

warning: Macro expanded in comment on line 225: %{orgname}-krb5-ac.patch # not needed on 5.4 anymore

warning: Macro expanded in comment on line 228: %{orgname}-m4.patch # not needed on 5.4 branch

error: line 412: Bad Requirename: qualifiers: Requires(triggerpostun):	sed >= 4.0
Building target platforms: i686-linux
Building for target i686-linux
real 0.06
user 0.04
sys 0.02
Error: package build failed. (no more info)
exit status 1280
error: No files produced.
builder: Active branch PHP_5_4. Use -r BRANCHNAME to override
error: Macro %_builddir has empty body
Begin-PLD-Builder-Info
Build-Time: user:3.79s sys:1.05s real:7.86s (faults io:16 non-io:53148)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]